PS3Xploit関連 habib氏が警告 初期FW3.60以上のPS3は現時点ではFW4.81の状態が好ましい模様

2018/02/07 11:19 PS3 2
PSX-Placeで、habib氏が以下のような発言をしていました。
単なるアナウンスですが。あなたが将来、最大限のアドバンテージを得ようとするならば、OFW4.81で留まる方が良いです。
 なぜかと言いますと、OFW4.82ユーザーが恩恵を受けないわけでは無いのですが、100%の恩恵は無いからです。

STAY ON 4.81 IF YOU CAN!(2k5/3k/4k)

habib氏はPS3のCFWの開発では最前線に立つ人物の一人で、最近話題のPS3Xploitのチームメンバーでもあります。
PS3Xploitチームメンバーのesc0rtd3w氏も今回の事をツイートしていますし、PS3Xploit関連の可能性は高いです。
25xx(初期FW3.60以上)/3xxx/4xxx これらのモデルのユーザーはFW4.81をキープした方が良いかもしれませんね。


●追記 2018/2/7 18:06
PSX-Placeが更新されていました。
タイトルにPS3Xploitと付いたので、こちらも記事タイトルから"?"を削除しました。
PS3Xploit関連の話である事は間違いなさそうです。また、esc0rtd3w氏も新しくツイートされていました。
4.82のPS3を持っててもパニックにならないでください。すべてうまくいくでしょうから。
 現在のメソッドでは4.82で100%完全に動作させるにはいくつかの問題があるかもしれません。
 それは、全く動かない、もしくはあるレベルの物が動かないという意味ではありません。私たちはまだそれが何かは言ってません。


4.82でも大丈夫だよ、的なエンドユーザーを安心させるためのツイートなのでしょう。
100%フル活用出来るか出来ないかの話なのでまあ4.82の人もそこまでビビる必要は無いと思われます。

また、こんなツイートも。4.82には大きな違いがあるのかという質問に対して、
大きな違いではなく最小限の変更点。おそらくはこのバージョンのためのいくつかのアイディアやメソッドを阻むためには十分な変更点。
 100%フルで機能させる場合、他の、もしくはもっと良いサポートを追加するまでは、少なくとも代替手段は必要です。
 habib氏はこれに関してもっと詳しいです。


kood

▼コメント


いまごろすみません 2019/04/03 14:22
PS3-3xxx 4xxx型はOFW4.81でもCFWにするのは厳しいですか?
管理人 kood 2019/04/03 21:53
>>いまごろすみませんさん
CFWは厳しいというか、未だに無理です。理由は以下の記事の頭で触れています。
http://cmd0725.blog.fc2.com/blog-entry-1792.html
しかし3xxx/4xxxはPS3Xploit v3.0のHANとExtra Toolsが使用可能です。
それに関しての記事は、まとまった時間が取れたら書く予定です。(書くというより過去に書いた記事を書き直す予定)

habib氏が4.82に比べて4.81の方が良いと言ったのは、もう昔の事です。今は気にしなくても良いです。
PS3Xploit v3.0ではCEX(市販のPS3に入ったFW)のファイルをDEX(デバッグ/AVテストモデル向けのFW)のファイルで
置き換える事が可能なのですが、当時4.82DEXは流出していなかった事から4.81の方が良いと発言されたようです。
(今は4.82DEXも4.84DEXも流出してしまっています。)
PS3Xploit v3.0はOFW4.82にも対応していますし、OFW4.84以下からインストール可能なHFW4.84にも対応しています。


▼コメントを投稿












※「英数字90%以上」のコメントを規制中です。コメントを投稿する際は日本語でお願いします。
※確認ボタンを押すと投稿確認フォームに移ります。投稿確認フォームの送信ボタンを押してください。
※確認フォームにある「メールアドレス」に入力された内容は管理人のみ確認可能です。空欄で構いません。
※確認フォームにある「タイトル」「パスワード」は当ブログでは使用していません。空欄で構いません。
※確認フォームにある「URL」は名前のリンクとして機能します。空欄で構いません。
※確認フォームには非公開コメントのチェック項目がありますが、非公開コメントは受け付けていません。
メールフォームより連絡頂ければメールにてお返事致します。